# Gmagick::getquantumdepth

(PECL gmagick >= Unknown)

Gmagick::getquantumdepth — Returns the Gmagick quantum depth as a string

### Description

public Gmagick::getquantumdepth ( void ) : array

Returns the Gmagick quantum depth as a string.

### Parameters

This function has no parameters.

### Return Values

Returns the Gmagick quantum depth as a string.

### Errors/Exceptions

Throws an GmagickException on error.